[<text>
<title>former u.s. treasury secretary blasts reagan</title>
<dateline>    new york, oct 20 - </dateline>former treasury secretary william simon
sharply criticised president reagan for irresponsible fiscal
policies that contributed to this week's stock price collapse.
    "(reagan) fell for that siren song that you can cut taxes
without cutting spending and that we would 'grow our way out of
this,' and everything would be wonderful," simon said, in an
apparent reference to the massive u.s. budget deficit.
    "every time we hear that nonsense we ought to howl with
pain as we were howling yesterday and are howling today," he
said in an interview taped this afternoon for the macneil
lehrer newshour which will air at 1930 edt (2330 gmt).
    simon, who held his post under presidents nixon and ford,
said reagan's tax cuts are positive for saving and investment.
    and he blamed congress for causing the u.s.'s fiscal
problems by putting self-interest ahead of national interest.
    "it's not only the president. it's congress ... under
republicans and democrats alike," he said. "they're a bunch of
hypocrites who have one credo -- that credo is 'more.'"
 reuter
</text>]